<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

Hook::call('login_static_before');

$mod_template="login.tpl";

if (User::i()->isGuest() && LabCMS::i()->is_cached($mod_template, -1, 0)) return;

Tpl::i()->assign('auth_path', LabCMS::i()->getModuleNodePath(config::get('core.auth_module')));

Hook::call('login_static_after');
